@charset "utf-8";

/*----- Generic styles -----*/
.widget {border-radius: 6px 6px 6px 6px; font-family:Arial,sans-serif; color:white; font-weight: normal; margin:0; overflow:hidden;}

.widget.txt-arial{font-family: Arial,sans-serif}
.widget.txt-verdana{font-family: Verdana}
.widget.txt-tahoma{font-family: Tahoma}

.widget .datos h2 {padding:10px; margin:0; font-size:18px; line-height:18px; font-weight:normal !important; margin:0; text-align:left; }
.widget .datos h2 a {color: #FFFFFF}
.widget .datos h2 a:hover {text-decoration: underline}

/* sizes */
.DC {width:498px; max-width:498px; height:auto;}
.CCCX {width:310px; max-width:310px; height:auto;}
.CCC {width:300px; max-width:300px; height:auto;}
.CCC2 {width:300px; max-width:300px; height:auto;}
.CLXXX1, .CLXXX2, .CLXXX3, .CLXXX4 {width:180px; max-width:180px; height:auto;}
/* borders */
.azul {border:1px solid #d9e8f2;}
.verde {border:1px solid #d9f2e8;}
.naranja {border:1px solid #f2e0cb;}
.gris {border:1px solid #e7e7e7;}
/* backgrounds */
.DC.azul .datos {background:transparent url(img/bg_azul_500.png) repeat-x top left;}
.DC.verde .datos {background:transparent url(img/bg_verde_500.png) repeat-x top left;}
.DC.naranja .datos {background:transparent url(img/bg_naranja_500.png) repeat-x top left;}
.DC.gris .datos {background:transparent url(img/bg_gris_500.png) repeat-x top left;}
.CCCX.azul .datos {background:transparent url(img/bg_azul_300.png) repeat-x top left;}
.CCCX.verde .datos {background:transparent url(img/bg_verde_300.png) repeat-x top left;}
.CCCX.naranja .datos {background:transparent url(img/bg_naranja_300.png) repeat-x top left;}
.CCCX.gris .datos {background:transparent url(img/bg_gris_300.png) repeat-x top left;}
.CCC.azul .datos {background:transparent url(img/bg_azul_500.png) repeat-x top left;}
.CCC2.azul .datos {background:transparent url(img/bg_azul_500.png) repeat-x top left;}
.CCC.verde .datos {background:transparent url(img/bg_verde_500.png) repeat-x top left;}
.CCC2.verde .datos {background:transparent url(img/bg_verde_500.png) repeat-x top left;}
.CCC.naranja .datos {background:transparent url(img/bg_naranja_500.png) repeat-x top left;}
.CCC2.naranja .datos {background:transparent url(img/bg_naranja_500.png) repeat-x top left;}
.CCC.gris .datos {background:transparent url(img/bg_gris_500.png) repeat-x top left;}
.CCC2.gris .datos {background:transparent url(img/bg_gris_500.png) repeat-x top left;}
.CLXXX1.azul .datos, .CLXXX2.azul .datos, .CLXXX3.azul .datos, .CLXXX4.azul .datos {background:transparent url(img/bg_azul_500.png) repeat-x top left;}
.CLXXX1.verde .datos, .CLXXX2.verde .datos, .CLXXX3.verde .datos, .CLXXX4.verde .datos {background:transparent url(img/bg_verde_500.png) repeat-x top left;}
.CLXXX1.naranja .datos, .CLXXX2.naranja .datos, .CLXXX3.naranja .datos, .CLXXX4.naranja .datos {background:transparent url(img/bg_naranja_500.png) repeat-x top left;}
.CLXXX1.gris .datos, .CLXXX2.gris .datos, .CLXXX3.gris .datos, .CLXXX4.gris .datos {background:transparent url(img/bg_gris_500.png) repeat-x top left;}

/* colours */
.foreca {height:22px; margin:0; font-size:10px; line-height:18px; display:block; text-align:right; padding:5px 10px 0 0;}
.foreca a{color: #FFF}
.azul .foreca {background-color:#093966;}
.verde .foreca {background-color:#012f10;}
.naranja .foreca {background-color:#ce4a01;}
.gris .foreca {background-color:#515151;}

.tmp .maxTemp {color:#C00;}
.azul .tmp .maxTemp,.verde .tmp .maxTemp {color:#F90;}
.tmp .minTemp {color:#FFF;}
.widget.gris .tmp .minTemp {color:#09C;}

.azul .localities-search-map {background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.02, #0B4276), color-stop(0.51, #196CB5) ); background-image: -moz-linear-gradient( center bottom, #0B4276 2%, #196CB5 51% );}
.verde .localities-search-map {background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.02, #027228), color-stop(0.51, #009966) ); background-image: -moz-linear-gradient( center bottom, #027228 2%, #009966 51% );}
.naranja .localities-search-map {background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.02, #ff6600), color-stop(0.51, #ff9900) ); background-image: -moz-linear-gradient( center bottom, #ff6600 2%, #ff9900 51% );}
.gris .localities-search-map {background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.02, #828282), color-stop(0.51, #b4b4b4) ); background-image: -moz-linear-gradient( center bottom, #828282 2%, #b4b4b4 51% );}
.localities-search-map {padding: 10px; clear: left; background-color: #E7E8E9; width: 50%;}
.localities-search-map > fieldset input[type="search"] {height: 20px; border-radius: 0; border: 1px solid #E4E4E4; padding-left: 4px; float: left; line-height: 20px;}
.localities-search-map > input[type="submit"] { border: 0 none; border-radius: 4px; /*box-shadow: 2px 2px 3px 0 #333;*/ color: white; float: right; padding: 4px 6px; text-transform: capitalize; font-size: 90%; margin-top:-24px;}

.azul .localities-search-map > input[type="submit"], .verde .localities-search-map > input[type="submit"] {background-color: #F90;}
.naranja .localities-search-map > input[type="submit"], .gris .localities-search-map > input[type="submit"] {background-color: #0d4d9a;}

.azul .fecha/*, .CCCX.azul .datos h2*/ {background-color:#0d4d9a;}
.verde .fecha, .CCCX.verde .datos h2 {background-color:#006633;}
.naranja .fecha, .CCCX.naranja .datos h2 {background-color:#e77101;}
.gris .fecha, .CCCX.gris .datos h2 {background-color:#8d8d8d;}

.foot {text-align: right; padding: 0px 10px 10px 10px; font-size:11px; line-height:15px; color:#000;background-color:#FFF;}
.foot img {position: relative; top: 7px;}
/*----- End General styles -----*/


/*----- 500px width module -----*/
.DC .datos {width: 498px; height:auto; margin:0; padding:0;}
.DC .days {width: 498px; margin:0; padding:0 0 10px 0; list-style:none; overflow: hidden;}
.DC .dia {width:83px; max-width:83px; float:left; display:inline; margin:0;}
.DC .fecha {width:83px; float: left; display:inline; font-size:11px; line-height:14px; text-align:center; list-style:none; height:39px; padding-top:7px; margin:0;}
.DC .fecha strong {font-size:14px; line-height:18px;}
.DC .datos .condition {width:51px; height:50px; display:inline-block; margin:5px 0 0 15px;}
.DC .temperatura {text-align:center; width:83px; font-size:21px;}
.DC .tmp {width:60px; background-color: transparent; list-style:none; border: 0; margin: 10px 0 20px 11px; padding: 0;}
.DC .tmp > li {width: 49%; border: 0; float: left; text-align: center; font-size:10px;}
.DC .tmp > li > span {display: block; font-weight: bold; font-size:13px;}
.DC .days li > p > span {width: 17px; height: 20px; display: inline-block; vertical-align: bottom; padding-top: 3px; margin:5px 0 0 2px;}
.DC .days .ic {width: 25px; height: 20px; display:inline-block; margin:0; background:transparent url(img/iconos.png) no-repeat 0 0;}
.DC .days .dat { font-size:11px; margin-left:6px;}
.DC .days span.rain {background-position:5px 5px;}
.DC .days span.cloud {background-position:4px -27px;}
.DC .days span.ray {background-position:4px -59px;}
.DC .days span.humedad {background-position:5px -93px;}
.DC .foreca {width: 488px;}
.DC .localities-search-map {width:478px !important;}
.DC .localities-search-map > fieldset input[type="search"] {width:380px !important;}

/*----- 300px width module -----*/
.CCC .datos {width: 308px; height:auto; margin:0; padding:0;}
.CCC .days {width: 308px; margin:0; padding:0 0 10px 0; list-style:none; overflow: hidden;}
.CCC .dia {width:100px; max-width:100px; float:left; display:inline; margin:0;}
.CCC .fecha {width:100px; float: left; display:inline; font-size:11px; line-height:14px; text-align:center; list-style:none; height:39px; padding-top:7px; margin:0;}
.CCC .fecha strong {font-size:14px; line-height:18px;}
.CCC .datos .condition {width:51px; height:50px; display:inline-block; margin:5px 0 0 22px;}
.CCC .temperatura {text-align:center; width:100px; font-size:21px;}
.CCC .tmp {width:70px; background-color: transparent; list-style:none; border: 0; margin: 10px 0 20px 15px; padding: 0;}
.CCC .tmp > li {width: 49%; border: 0; float: left; text-align: center; font-size:10px;}
.CCC .tmp > li > span {display: block; font-weight: bold; font-size:13px;}
.CCC .days li > p > span {width: 17px; height: 20px; display: inline-block; vertical-align: bottom; padding-top: 3px; margin:5px 0 0 2px;}
.CCC .days .ic {width: 25px; height: 20px; display:inline-block; margin:0; background:transparent url(img/iconos.png) no-repeat 0 0;}
.CCC .days .dat { font-size:11px; margin-left:15px;}
.CCC .days span.rain {background-position:5px 5px;}
.CCC .days span.cloud {background-position:4px -27px;}
.CCC .days span.ray {background-position:4px -59px;}
.CCC .days span.humedad {background-position:5px -93px;}
.CCC .foreca {width: 290px;}
.CCC .localities-search-map {width:280px !important;}
.CCC .localities-search-map > fieldset input[type="search"] {width:180px !important;}

/*----- 300px width module (type 2) -----*/
.CCC2 .datos {width: 308px; height:auto; margin:0; padding:0;}
.CCC2 .days {width: 308px; margin:0; padding:0 0 10px 0; list-style:none; overflow: hidden;}
.CCC2 .dia {width:150px; max-width:150px; float:left; display:inline; margin:0;}
.CCC2 .fecha {width:150px; float: left; display:inline; font-size:11px; line-height:14px; text-align:center; list-style:none; height:39px; padding-top:7px; margin:0;}
.CCC2 .fecha strong {font-size:14px; line-height:18px;}
.CCC2 .datos .condition {width:71px; height:70px; margin:5px 0 0 35px; float:left;}
.CCC2 .temperatura {text-align:center; width:60px; font-size:35px; float:left; margin-left:15px;}
.CCC2 .tmp {width:60px; background-color: transparent; list-style:none; border: 0; margin: 0px 44px 6px; padding: 0; float:left;}
.CCC2 .tmp > li {width: 49%; border: 0; float: left; text-align: center; font-size:10px;}
.CCC2 .tmp > li > span {display: block; font-weight: bold; font-size:13px;}
.CCC2 .estado { width:100%; text-align:center; font-size:11px;}
.CCC2 .days li > p > span {width: 17px; height: 20px; display: inline-block; vertical-align: bottom; padding-top: 3px; margin:5px 0 0 0;}
.CCC2 .days .ic {width: 25px; height: 20px; display:inline-block; margin:0 0 0 -10px; background:transparent url(img/iconos.png) no-repeat 0 0;}
.CCC2 .days .dat { font-size:11px; margin-left:38px;}
.CCC2 .days span.rain {background-position:5px 5px;}
.CCC2 .days span.cloud {background-position:0 -27px;}
.CCC2 .days span.ray {background-position:0 -59px;}
.CCC2 .days span.humedad {background-position:5px -93px;}
.CCC2 .foreca {width: 290px;}
.CCC2 .localities-search-map {width:280px !important;}
.CCC2 .localities-search-map > fieldset input[type="search"] {width:180px !important;}

/*----- 310px width module -----*/
.CCCX .datos {width: 318px; height:auto; margin:0; padding:0;}
.CCCX .fecha {width:295px; float: left; display:inline; font-size:11px; line-height:14px; text-align:right; list-style:none; height:23px; padding:10px 8px 0 8px; margin:0;}
.CCCX .fecha strong {font-size:14px; line-height:18px; float:left; margin-top:-3px;}
.CCCX .dat1, .CCCX .dat2 {width:100%; display:block; margin:0; clear:both; overflow:hidden;}
.CCCX .dat1 .condition {width:141px; height:99px; margin:5px 0 0 10px; float:left;}
.CCCX .dat1 .features {width:141px; height:99px; margin:10px 0 0 25px; float:left;}
.CCCX .dat1 .features p { font-size:11px; text-align:left; margin:7px 0 0 0;}
.CCCX .dat1 .features p strong { margin:0 10px 0 0;}
.CCCX .temperatura {text-align:center; width:75px; font-size:40px; float:left; margin: 10px 0 0 10px; float:left; display:inline;}
.CCCX .tmp {width:60px; background-color: transparent; list-style:none; border: 0; margin: 20px 0 20px 10px; padding: 0; float:left; float:left; display:inline;}
.CCCX .tmp > li {width: 49%; border: 0; float: left; text-align: center; font-size:11px;}
.CCCX .tmp > li > span {display: block; font-weight: bold; font-size:13px;}
.CCCX .estado { width:50%; text-align:center; font-size:11px; margin:-20px 0 10px 0; float:left; display:inline;}
.CCCX .dat2 span.wind, .CCCX .dat2 span.humidity {font-size: 10px; width: 74px; height: 90px; margin:0; text-align: center; display: table-cell; background-color: transparent; background-repeat: no-repeat; float:left; display:inline;}
.CCCX .dat2 span.wind { margin-left:10px;}
.CCCX .dat2 span.wind > span.speed {display: block; text-align: center; margin-top: 22px;}
.CCCX .dat2 span.wind > span.units {display: block; text-align: center;}
.CCCX .dat2 span.wind > span.legend {display: block; margin-top: 23px;}
.CCCX .dat2 span.humidity > span.value {color: #0D487E; display: block; margin-top: 33px; font-weight: bold;}
.CCCX .dat2 span.humidity > span.legend {display: block; margin-top: 25px;}
.CCCX .foreca {width: 300px;}
.CCCX .localities-search-map {width:290px !important;}
.CCCX .localities-search-map > fieldset input[type="search"] {width:190px !important;}


/*----- 180px width module (type 1) -----*/
.CLXXX1 .datos {width: 180px; height:auto; margin:0; padding:0;}
.CLXXX1 .datos h2 {padding:6px; font-size:15px; line-height:16px; }
.CLXXX1 .fecha {width:164px; float: left; display:inline; font-size:11px; line-height:14px; text-align:right; list-style:none; height:23px; padding:10px 8px 0 8px; margin:0;}
.CLXXX1 .fecha strong {font-size:14px; line-height:18px; float:left; margin-top:-3px;}
.CLXXX1 .datos .condition {width:141px; height:99px; display:inline-block; margin:5px 0 0 20px;}
.CLXXX1 .temperatura {text-align:center; width:95px; font-size:36px; display:inline-block;}
.CLXXX1 .tmp {width:60px; background-color: transparent; list-style:none; border: 0; margin:0 0 0 5px; padding: 0; display:inline-block;}
.CLXXX1 .tmp > li {width: 49%; border: 0; float: left; text-align: center; font-size:10px;}
.CLXXX1 .tmp > li > span {display: block; font-weight: bold; font-size:13px;}
.CLXXX1 .foreca {width: 175px;}
.CLXXX1 .localities-search-map {width:170px !important; padding:5px !important;}
.CLXXX1 .localities-search-map > fieldset input[type="search"] {width:90px !important;}
.CLXXX1 .localities-search-map > fieldset input[type="submit"] {font-size:10px !important;}
/*.CLXXX1 .foot img {top: 2px; left:-4px;}*/

/*----- 180px width module (type 2) -----*/
.CLXXX2 .datos {width: 180px; height:auto; margin:0; padding:0;}
.CLXXX2 .datos h2 {padding:6px; font-size:15px; line-height:16px; }
.CLXXX2 .fecha {width:164px; float: left; display:inline; font-size:11px; line-height:14px; text-align:right; list-style:none; height:23px; padding:10px 8px 0 8px; margin:0;}
.CLXXX2 .fecha strong {font-size:14px; line-height:18px; float:left; margin-top:-3px;}
.CLXXX2 .datos .condition {width:141px; height:99px; display:inline-block; margin:5px 0 0 20px;}
.CLXXX2 .temperatura {text-align:center; width:95px; font-size:36px; display:inline-block;}
.CLXXX2 .tmp {width:60px; background-color: transparent; list-style:none; border: 0; margin:0 0 0 5px; padding: 0; display:inline-block;}
.CLXXX2 .tmp > li {width: 49%; border: 0; float: left; text-align: center; font-size:10px;}
.CLXXX2 .tmp > li > span {display: block; font-weight: bold; font-size:13px;}
.CLXXX2 .dat2 {overflow:hidden; margin:10px 0 0 15px;}
.CLXXX2 .dat2 span.wind, .CLXXX2 .dat2 span.humidity {font-size: 10px; width: 74px; height: 90px; margin:0; text-align: center; display: table-cell; background-color: transparent; background-repeat: no-repeat; float:left; display:inline;}
.CLXXX2 .dat2 span.wind { margin-left:10px;}
.CLXXX2 .dat2 span.wind > span.speed {display: block; text-align: center; margin-top: 22px;}
.CLXXX2 .dat2 span.wind > span.units {display: block; text-align: center;}
.CLXXX2 .dat2 span.wind > span.legend {display: block; margin-top: 23px;}
.CLXXX2 .dat2 span.humidity > span.value {color: #0D487E; display: block; margin-top: 33px; font-weight: bold;}
.CLXXX2 .dat2 span.humidity > span.legend {display: block; margin-top: 25px;}
.CLXXX2 .foreca {width: 175px;}
.CLXXX2 .localities-search-map {width:170px !important; padding:5px !important;}
.CLXXX2 .localities-search-map > fieldset input[type="search"] {width:90px !important;}
.CLXXX2 .localities-search-map > fieldset input[type="submit"] {font-size:10px !important;}
/* .CLXXX2 .foot img {top: 2px; left:-4px;} */


/*----- 180px width module (type 3) -----*/
.CLXXX3 .datos {width: 180px; height:auto; margin:0; padding:0 0 7px 0;}
.CLXXX3 .datos h2 {padding:6px; font-size:15px; line-height:16px; }
.CLXXX3 .fecha {width:164px; float: left; display:inline; font-size:11px; line-height:14px; text-align:right; list-style:none; height:23px; padding:10px 8px 0 8px; margin:0;}
.CLXXX3 .fecha strong {font-size:14px; line-height:18px; float:left; margin-top:-3px;}
.CLXXX3 .datos .condition {width:141px; height:99px; display:inline-block; margin:5px 0 0 20px;}
.CLXXX3 .temperatura {text-align:center; width:95px; font-size:36px; display:inline-block;}
.CLXXX3 .tmp {width:60px; background-color: transparent; list-style:none; border: 0; margin:0 0 0 5px; padding: 0; display:inline-block;}
.CLXXX3 .tmp > li {width: 49%; border: 0; float: left; text-align: center; font-size:10px;}
.CLXXX3 .tmp > li > span {display: block; font-weight: bold; font-size:13px;}
.CLXXX3  p > span {width: 17px; height: 17px; display: inline-block; vertical-align: bottom; padding-top: 3px; margin:0;}
.CLXXX3 .ic {width: 25px; height: 20px; display:inline-block; margin:0; background:transparent url(img/iconos.png) no-repeat 0 0;}
.CLXXX3 .dat { font-size:11px; margin:0 0 0 55px;}
.CLXXX3 span.rain {background-position:5px 5px;}
.CLXXX3 span.cloud {background-position:4px -27px;}
.CLXXX3 span.ray {background-position:4px -59px;}
.CLXXX3 span.humedad {background-position:5px -93px;}
.CLXXX3 .foreca {width: 175px;}
.CLXXX3 .localities-search-map {width:170px !important; padding:5px !important;}
.CLXXX3 .localities-search-map > fieldset input[type="search"] {width:90px !important;}
.CLXXX3 .localities-search-map > fieldset input[type="submit"] {font-size:10px !important;}
.CLXXX3 .foot img {top: 2px; left:-4px;}

/*----- 180px width module (type 4) -----*/
.CLXXX4 .datos {width: 180px; height:auto; margin:0; padding:0;}
.CLXXX4 .datos h2 {padding:6px; font-size:15px; line-height:16px; }
.CLXXX4 .days {width: 188px; margin:0; padding:0 0 10px 0; list-style:none; overflow: hidden;}
.CLXXX4 .dia {width:90px; max-width:90px; float:left; display:inline; margin:0;}
.CLXXX4 .fecha {width:90px; float: left; display:inline; font-size:11px; line-height:14px; text-align:center; list-style:none; height:39px; padding-top:7px; margin:0;}
.CLXXX4 .fecha strong {font-size:14px; line-height:18px;}
.CLXXX4 .datos .condition {width:51px; height:50px; display:inline-block; margin:5px 0 0 20px;}
.CLXXX4 .temperatura {text-align:center; width:95px; font-size:21px;}
.CLXXX4 .tmp {width:60px; background-color: transparent; list-style:none; border: 0; margin: 10px 0 20px 18px; padding: 0;}
.CLXXX4 .tmp > li {width: 49%; border: 0; float: left; text-align: center; font-size:10px;}
.CLXXX4 .tmp > li > span {display: block; font-weight: bold; font-size:13px;}
.CLXXX4 .days li > p > span {width: 17px; height: 20px; display: inline-block; vertical-align: bottom; padding-top: 3px; margin:5px 0 0 0;}
.CLXXX4 .days .ic {width: 25px; height: 20px; display:inline-block; margin:0; background:transparent url(img/iconos.png) no-repeat 0 0;}
.CLXXX4 .days .dat { font-size:11px; margin-left:15px;}
.CLXXX4 .days span.rain {background-position:5px 5px;}
.CLXXX4 .days span.cloud {background-position:0 -27px;}
.CLXXX4 .days span.ray {background-position:0 -59px;}
.CLXXX4 .days span.humedad {background-position:5px -93px;}
.CLXXX4 .foreca {width: 175px;}
.CLXXX4 .localities-search-map {width:170px !important; padding:5px !important;}
.CLXXX4 .localities-search-map > fieldset input[type="search"] {width:90px !important;}
.CLXXX4 .localities-search-map > fieldset input[type="submit"] {font-size:10px !important;}
/*.CLXXX4 .foot img {top: 2px; left:-4px;}*/

/* Widget segundamano.es */
.widgetTyTSegundamano {font-family:Arial,sans-serif; color:white; font-weight: normal; margin:0; width:232px; max-width:232px; height:88px; max-height:88px; border:1px solid #fb6800; background-color:#ff9a00; overflow:hidden;}
.widgetTyTSegundamano a { color: inherit; font-size: inherit; font-weight: inherit; }
.widgetTyTSegundamano h2 {width: 226px; height:20px; padding:2px 0 0 6px; margin:0; font-size:14px; line-height:16px; font-weight:bold; text-align:left; background-color:#fb6800;}
.widgetTyTSegundamano .condition {width:75px; height:62px; display:inline-block; margin:-6px 0 0 5px; float:left;}
.widgetTyTSegundamano .temperatura {text-align:center; width:50px; font-size:32px; line-height:25px; margin:12px 0 0 8px; padding-right:10px; display:inline-block; float:left; border-right:1px solid white;}
.widgetTyTSegundamano .tmp {width:60px; list-style:none; border: 0; margin:10px 0 0 10px; padding: 0; display:inline-block; color:white; font-size:12px;}
.widgetTyTSegundamano .tmp > li {width: 30px; border: 0; float: left; text-align: center; font-size:10px;}
.widgetTyTSegundamano .tmp > li > span {display: block; font-weight: bold; width: 30px; font-size:15px;}
.widgetTyTSegundamano .tmp .maxTemp {color:#d92700;}
.widgetTyTSegundamano .tmp .minTemp {color:#198ac9;}
.widgetTyTSegundamano .foot {width: 226px; height:20px; padding:2px 0 0 6px; margin:4px 0 0 0; position: relative; top: -12px;background-color:transparent;}
.widgetTyTSegundamano .foot .foreca {font-size:9px; font-weight:bold; color:#fb6800; margin:8px 0 0 -75px; text-transform:uppercase; float: left; display:inline-block; text-align:left;}
.widgetTyTSegundamano .foot img {float: left; margin:-2px 0 0 -4px;}

#cookies-policy .info_cookies span{padding: 5px}
#cookies-policy .info_cookies .close {top: 4px}
#cookies-policy .info_cookies strong{display: block}